body {
    margin: 0px;
    padding: 0px;
    background: #000;
    font-family: 'Nunito Sans', sans-serif;

}
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}
.container_inside{
  position: absolute;width: 80vw;
  height: 600px;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
}
.container_inside h3{
margin: 0;
padding: 0;
font-size: 23px;
}
.container_inside h4{
padding: 0;
font-size: 14px;
font-weight: normal;
text-align: left;
margin: 5px 0;
}
.container{
width: 100%;
height: 100vh;
min-height: 100%;
position: relative;
margin: 0 auto;
display: block;
}
.upload-btn-wrapper {
position: relative;
overflow: hidden;
display: inline-block;
}

.btn {
border: 2px solid gray;
color: gray;
background-color: white;
padding: 8px 20px;
border-radius: 8px;
font-size: 20px;
font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
font-size: 100px;
position: absolute;
left: 0;
top: 0;
opacity: 0;
}

.upload_btn{
border: 1px solid #ccc;
padding: 2px;
height: 33px;
overflow: hidden;
position: relative;
}

.back_image{
position: absolute;
width: 801px;
height: 616px;
top: 0px;
left: 0px;
}

.youtube_link{position: absolute;width: 310px;height: 30px;top: auto;left: auto;background: #102826;color: #fff;text-align: center;text-decoration: none;height: 27px;border-radius: 35px;line-height: 27px;font-size: 19px;font-weight: bold;text-transform: uppercase;opacity: 0.9;bottom: 282px;right: 10%;padding: 2%;}


* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
	top: 0;
	color: #fff;
}
.video-background:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    opacity: 0.8;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}

.header_ul{
  position: relative;
list-style: none;
display: flex;
flex-direction: row;
flex: 1;
justify-content: space-around;
align-items: center;

}
.header_ul_mobile{
  display: none;
}
.header_ul_mobile_bottom{
  display: none;
}
.ninexlogo{
width: 95px;
}
.stufflogo{
width: 753px;
}
.watchvideo{
width: 113px;
}
.smoke_stuff{
  position: relative;
width: 680px;
margin-top: -50px;
}
.new_container{
  position: relative;
      height: 370px;
      background: url(/images/smoke_Stuff-min.png) no-repeat;
      background-position: center -70px;
      background-size: 770px;
      text-align: center;
}
.btn{
  position: relative;
      padding: 10px 20px;
      text-transform: uppercase;
      color: #fff;
      background: rgba(0,0,0,0.9);
      -webkit-border-radius: 16px;
      -moz-border-radius: 16px;
      -ms-border-radius: 16px;
      -o-border-radius: 16px;
      border-radius: 16px;
      /* width: 370px; */
      text-align: center;
      cursor: pointer;
      /* bottom: 38px; */
      height: 80px;
      border: 1px solid #fff;
      font-size: 21px;
      display: inline-block;
      line-height: 80px;
      padding: 0 60px;
      margin:15px 15px 15px 0;
}
.Uploadbtn {
  position: absolute;
    overflow: hidden;
    padding: 10px 20px;
    text-transform: uppercase;
    color: #fff;
    background: rgba(0,0,0,0.9);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
    border-radius: 16px;
    width: 370px;
    text-align: center;
    cursor: pointer;
    left: 50%;
    margin-left: -203px;
    bottom: 38px;
    height: 80px;
    border: 1px solid #fff;
    font-size: 21px;
}
.Uploadbtn .input-upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
.fifty{
position: relative;
float: left;
width: 50%;
text-align: left;
color: #fff;
}
.oneFifty{
  transform: scale(0.85) translateY(-32px);
  -webkit-transform: scale(0.85) translateY(-32px);
  -moz-transform: scale(0.85) translateY(-32px);
  margin-left: 18px;
}
.twoFifty{
      margin-left: -60px;
}
.twoFifty h2{
  margin-top: 5px;
    font-size: 35px;
    margin-bottom: 3px;
}
.share_unit .btn{
font-size: 18px;
padding: 0 20px;
text-decoration: none;
}
.share-btn{
  position: relative;
  float: left;
  width: 150px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #fff;
  border-radius: 15px;
  margin-right: 10px;
}
.share_unit p{
  height: 128px;
line-height: 128px;
text-align: center;
font-size: 26px;
}
.seperator{
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
}
#myCanvas{
      border: 10px solid #fff;
}
#mobile_back{
  display: none;
}
#desk_back{
  display: block;
}
@media screen and (max-width: 1024px) {
  #player{
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
  }
.container_inside{
  width: 100vw;
  height: 79%;
}
.new_container{
  height: 480px;
  background-size: cover;
}
.Uploadbtn{
  transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
}
.header_ul{
  display: none;
}
.header_ul_mobile{
  position: relative;
  list-style: none;
  display: flex;
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  width: 95%;
  margin-bottom: 100px;

}
.ninexlogo {
    width: 165px;
}
.watchvideo {
    width: 193px;
}
.header_ul_mobile_bottom{
  display: inline-block;
  position: relative;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex: 1;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 100px;
}
.stufflogo {
    width: 100%;
}
.twoFifty h2 {
    margin-top: 5px;
    font-size: 48px;
    margin-bottom: 3px;
}
.container_inside h3 {
    margin: 0;
    padding: 0;
    font-size: 35px;
}
.oneFifty {
    transform: scale(1.1) translateY(-64px);
    -webkit-transform: scale(1.1) translateY(-64px);
    -moz-transform: scale(1.1) translateY(-64px);
    margin-left: 18px;
}
#myCanvas{
      border: 20px solid #fff;
}
#mobile_back{
  display: block;
  background: url('/images/mobileback.png') no-repeat;
  height: 100vh;
  background-size: 100%;
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
background-position: center;
}
#desk_back{
  display: none;
}
}
